# 页面标题
VUE_APP_TITLE =伟大转折点后台管理系统(测试)

NODE_ENV = staging

# 测试环境配置
ENV = 'staging'

# 管理系统/测试环境
VUE_APP_BASE_API = '/scenicstage-api'

# 开发环境文件上传
VUE_APP_UPLOAD_FILE_API = 'https://fileupload.hw.hongweisoft.com'
